﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30517.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpriteProject", "SpriteProject\SpriteProject.vcxproj", "{C439858A-75AD-4AA0-A7F9-8D8BD28FD963}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C439858A-75AD-4AA0-A7F9-8D8BD28FD963}.Debug|x64.ActiveCfg = Debug|x64
		{C439858A-75AD-4AA0-A7F9-8D8BD28FD963}.Debug|x64.Build.0 = Debug|x64
		{C439858A-75AD-4AA0-A7F9-8D8BD28FD963}.Debug|x86.ActiveCfg = Debug|Win32
		{C439858A-75AD-4AA0-A7F9-8D8BD28FD963}.Debug|x86.Build.0 = Debug|Win32
		{C439858A-75AD-4AA0-A7F9-8D8BD28FD963}.Release|x64.ActiveCfg = Release|x64
		{C439858A-75AD-4AA0-A7F9-8D8BD28FD963}.Release|x64.Build.0 = Release|x64
		{C439858A-75AD-4AA0-A7F9-8D8BD28FD963}.Release|x86.ActiveCfg = Release|Win32
		{C439858A-75AD-4AA0-A7F9-8D8BD28FD963}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BAFC3061-DAE2-474F-9454-0F7F1E584713}
	EndGlobalSection
EndGlobal
